{
  "id": "brendan_f42c",
  "name": "Brendan Williams",
  "handle": "brendan",
  "gender": "male",
  "description": "male who looks like Kratos from God of War",
  "tags": [
    "sigma_male",
    "historical weaponry",
    "primal fitness",
    "ancient philosophy",
    "architecture",
    "vinyl records",
    "japanese whiskey",
    "texas bbq"
  ],
  "avatar_url": "/media/brendan_f42c/avatar.webp?t=1769589573",
  "banner_url": "/media/brendan_f42c/banner.webp?t=1769589578",
  "images": [
    "/media/brendan_f42c/images/01_mid_mid_neutral.webp",
    "/media/brendan_f42c/images/02_image.webp",
    "/media/brendan_f42c/images/03_image.webp",
    "/media/brendan_f42c/images/04_image.webp",
    "/media/brendan_f42c/images/05_image.webp",
    "/media/brendan_f42c/images/06_image.webp",
    "/media/brendan_f42c/images/07_image.webp",
    "/media/brendan_f42c/images/08_image.webp",
    "/media/brendan_f42c/images/09_image.webp",
    "/media/brendan_f42c/images/10_image.webp",
    "/media/brendan_f42c/images/11_image.webp",
    "/media/brendan_f42c/images/12_image.webp",
    "/media/brendan_f42c/images/13_image.webp",
    "/media/brendan_f42c/images/14_image.webp",
    "/media/brendan_f42c/images/15_image.webp",
    "/media/brendan_f42c/images/16_image.webp",
    "/media/brendan_f42c/images/17_image.webp",
    "/media/brendan_f42c/images/18_image.webp",
    "/media/brendan_f42c/images/19_image.webp",
    "/media/brendan_f42c/images/20_image.webp",
    "/media/brendan_f42c/images/21_image.webp",
    "/media/brendan_f42c/images/22_image.webp",
    "/media/brendan_f42c/images/23_image.webp",
    "/media/brendan_f42c/images/24_image.webp",
    "/media/brendan_f42c/images/25_image.webp",
    "/media/brendan_f42c/images/26_image.webp",
    "/media/brendan_f42c/images/27_image.webp",
    "/media/brendan_f42c/images/28_image.webp",
    "/media/brendan_f42c/images/29_image.webp",
    "/media/brendan_f42c/images/30_image.webp",
    "/media/brendan_f42c/images/31_image.webp",
    "/media/brendan_f42c/images/32_image.webp",
    "/media/brendan_f42c/images/33_image.webp",
    "/media/brendan_f42c/images/34_image.webp",
    "/media/brendan_f42c/images/35_image.webp",
    "/media/brendan_f42c/images/36_image.webp",
    "/media/brendan_f42c/images/37_image.webp",
    "/media/brendan_f42c/images/38_image.webp",
    "/media/brendan_f42c/images/39_image.webp",
    "/media/brendan_f42c/images/40_image.webp",
    "/media/brendan_f42c/images/41_image.webp",
    "/media/brendan_f42c/images/42_image.webp",
    "/media/brendan_f42c/images/43_image.webp",
    "/media/brendan_f42c/images/44_image.webp",
    "/media/brendan_f42c/images/45_image.webp",
    "/media/brendan_f42c/images/46_image.webp",
    "/media/brendan_f42c/images/47_image.webp",
    "/media/brendan_f42c/images/48_image.webp",
    "/media/brendan_f42c/images/49_image.webp",
    "/media/brendan_f42c/images/50_image.webp",
    "/media/brendan_f42c/images/51_image.webp"
  ],
  "created_at": "2026-01-28T01:38:01.546841-07:00",
  "dir_name": "brendan_f42c"
}